/*
Author: L. Voogdt
License: MIT
Version: 1.0
*/

/* Marker setup */
.awesome-marker,
.awesome-marker-sleep,
.awesome-marker-nosig,
.awesome-marker-nogps,
.awesome-marker-cp
 {
  background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-soft.png') no-repeat 0 0;
  width: 35px;
  height: 46px;
  position:absolute;
  left:0;
  top:0;
  display: block;
  text-align: center;
  z-index: 20
}

.awesome-marker-cp{ background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-soft_cp.png') no-repeat 0 0; z-index:9 !important;}

.awesome-marker-sleep {
  background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-soft_zz.png') no-repeat 0 0;  
}
.awesome-marker-nosig {
  background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-soft_nosig.png') no-repeat 0 0;  
}
.awesome-marker-nogps {
  background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-soft_nogps.png') no-repeat 0 0;
}

.awesome-marker-shadow {
  background: url('//live.opentracking.co.uk/_mapping/vendor/images/markers-shadow.png') no-repeat 0 0;
  width: 36px;
  height: 16px;
}
.awesome-marker-hidden {
	display:none;
	width: 0px;
	height: 0px;
}
/* Retina displays 
@media (min--moz-device-pixel-ratio: 1.5),(-o-min-device-pixel-ratio: 3/2),
(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 1.5),(min-resolution: 1.5dppx) {
.awesome-marker,
.awesome-marker-sleep,
.awesome-marker-nosign {
  background-image: url('/_mapping/vendor/images/markers-soft@2x_zz.png');
  background-size: 720px 46px;
 }
 .awesome-marker-shadow {
  background-image: url('/_mapping/vendor/images/markers-shadow@2x.png');
  background-size: 35px 16px;
 }
}*/

.awesome-marker i,
.awesome-marker-sleep i,
.awesome-marker-nosig i,
.awesome-marker-nogps i{
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  font-size: 1em;
  font: Verdana;
  font-weight:bold;
  font-style:normal;
}

.awesome-marker .icon-white,
.awesome-marker-sleep .icon-white,
.awesome-marker-nosig .icon-white,
.awesome-marker-nogps .icon-white{
  color: #fff;
}

/* Colors */
.awesome-marker-icon-darkred {
  background-position: 0 0; 
}
.awesome-marker-icon-darkorange {
  background-position: -36px 0;
}
.awesome-marker-icon-green {
  background-position: -72px 0;
}
.awesome-marker-icon-orange {
  background-position: -108px 0;
}
.awesome-marker-icon-purple {
  background-position: -144px 0;
}
.awesome-marker-icon-brown {
  background-position: -180px 0;
}
.awesome-marker-icon-darkblue {
  background-position: -216px 0;
}
.awesome-marker-icon-darkgreen {
  background-position: -252px 0;
}
.awesome-marker-icon-darkpurple {
  background-position: -288px 0;
}
.awesome-marker-icon-cadetblue {
  background-position: -324px 0;
}
.awesome-marker-icon-salmon {
  background-position: -360px 0;
}
.awesome-marker-icon-sand {
  background-position: -396px 0;}

.awesome-marker-icon-red {
  background-position: -432px 0;
}
.awesome-marker-icon-lightblue {
  background-position: -468px 0;
}
.awesome-marker-icon-pink {
  background-position: -504px 0;
}
.awesome-marker-icon-darkpink {
  background-position: -540px 0;
}
.awesome-marker-icon-yellow {
  background-position: -576px 0;
}
.awesome-marker-icon-lightgray {
  background-position: -612px 0;
}
.awesome-marker-icon-gray {
  background-position: -648px 0;
}
.awesome-marker-icon-puce {
  background-position: -682px 0;
}

.awesome-marker-icon-darkred-circle {
  background-position: 0px 0;
}
.awesome-marker-icon-darkorange-circle {
  background-position: -36px 0;
}
.awesome-marker-icon-green-circle {
  background-position: -72px 0;
}
.awesome-marker-icon-orange-circle {
  background-position: -108px 0;
}
.awesome-marker-icon-purple-circle {
  background-position: -144px 0;
}
.awesome-marker-icon-brown-circle {
  background-position: -180px 0;
}
.awesome-marker-icon-darkblue-circle {
  background-position: -216px 0;
}
.awesome-marker-icon-darkgreen-circle {
  background-position: -252px 0;
}
.awesome-marker-icon-darkpurple-circle {
  background-position: -288px 0;
}
.awesome-marker-icon-cadetblue-circle {
  background-position: -324px 0;
}
.awesome-marker-icon-salmon-circle {
  background-position: -360px 0;
}
.awesome-marker-icon-sand-circle {
  background-position: -396px 0;}

.awesome-marker-icon-red-circle {
  background-position: -432px 0;
}
.awesome-marker-icon-lightblue-circle {
  background-position: -468px 0;
}
.awesome-marker-icon-pink-circle {
  background-position: -504px 0;
}
.awesome-marker-icon-darkpink-circle {
  background-position: -540px 0;
}
.awesome-marker-icon-yellow-circle {
  background-position: -576px 0;
}
.awesome-marker-icon-lightgray-circle {
  background-position: -612px 0;
}
.awesome-marker-icon-gray-circle {
  background-position: -648px 0;
}
.awesome-marker-icon-puce-circle {
  background-position: -682px 0;
}

